manpages.patch
manpage-typos.patch
mention-debian.patch
remove-shebang.patch
string-exceptions.patch
handle-docutils-0.6.patch
python26-tokenizer.patch
special-latex-entries.patch
lintian.patch
build-time.patch
source-date.patch
hide-memory-addresses.patch
deterministic-sort.patch
deterministic-sort-2.patch
weakref-types.patch
